{
"id":"gdg",
"type":"bible",
"name":"Ga'dang",
"nameEnglish":"Ga'dang: Ga'dang New Testament",
"hasLemma":false,
"redistributable":false,
"abbr":"gdg",
"dir":"ltr",
"lang":"gdg",
"country":"Philippines",
"countries":["PH"],
"allcountries":["PH"],
"langNameEnglish":"Ga'dang",
"langName":"Ga'dang",
"fontClass":"dejavu_serif"
}
